Debian Bug report logs - #406255
RM: smarteiffel - RoQA; unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: daniel@debian.org

Date: Tue, 9 Jan 2007 22:03:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#406255; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Cc: Oliver Elphick <olly@lfix.co.uk>
Subject: O: smarteiffel -- GNU Eiffel compiler, version 1
Date: Tue, 09 Jan 2007 22:39:44 +0100
Package: wnpp

I'm orphaning smarteiffel due to lack of interest in this package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

In case a non-DD maintainer wants to take this package over, I'll offer
to sponsor it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: smarteiffel
Priority: optional
Section: devel
Installed-Size: 9576
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 1.1-11
Replaces: smalleiffel
Depends: libc6 (>= 2.3.6-6), gcc-3.4 | tcc
Suggests: gobo (>> 3.0)
Conflicts: smalleiffel
Filename: pool/main/s/smarteiffel/smarteiffel_1.1-11_i386.deb
Size: 2231914
MD5sum: fd33f86ba37f587ff19bd5be0254c6fb
SHA1: 9100e5c9cdcec7d7688d570853253a948473adac
SHA256: 2a8caf7fc9b9a437184598658fc03cf1019217f54464c3b514e1029063e3a5fe
Description: GNU Eiffel compiler
 GNU compiler and associated tools for the Eiffel object-oriented language.
 .
 SmartEiffel is an Eiffel compiler for the Eiffel language defined by
 Bertrand Meyer. SmartEiffel is the GNU Eiffel Compiler. SmartEiffel
 also features many Eiffel tools and a very large library of classes:
 collections, dictionaries, linked lists, sets and many other data
 structures, portable input output facilities, iterators, number
 computation, sorting, etc.
 .
 Eiffel provides a strongly typed, compiled language, supporting
 multiple inheritance and design by contract. For further information,
 see <http://smarteiffel.loria.fr/> and <http://www.eiffel.com/>.
Tag: interface::commandline, role::program, scope::utility

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#406255; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 406255@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 406255@bugs.debian.org
Subject: Removal of smarteiffel
Date: Thu, 31 Jan 2008 18:41:09 +0100
retitle 406255 RM: smarteiffel - RoQA; unmaintained
reassign 406255 ftp.debian.org
thanks

Hi,

please remove smarteiffel. I was maintaining this package, and orphaned
it one year ago. While this time, nobody stepped up as a new maintainer
and it really shouldn't be included in lenny. Even it's successor,
smarteiffel2 is removed from Debian.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Changed Bug title to `RM: smarteiffel - RoQA; unmaintained' from `O: smarteiffel -- GNU Eiffel compiler, version 1'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Thu, 31 Jan 2008 17:45:15 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Thu, 31 Jan 2008 17:45:15 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 406255-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 406255-close@bugs.debian.org
Cc: smarteiffel@packages.debian.org, smarteiffel@packages.qa.debian.org
Subject: Bug#406255: fixed
Date: Thu, 07 Feb 2008 22:30:53 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

smarteiffel |     1.1-12 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 406255@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Mar 2008 07:31:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:07:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.